<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>    BSSID: </key>
	<string>    BSSID: </string>
	<key>    Channel: </key>
	<string>    Kanał: </string>
	<key>    Country Code: </key>
	<string>    Kod Państwa: </string>
	<key>    IP Address: </key>
	<string>    Adres IP: </string>
	<key>    Internet: </key>
	<string>    Internet: </string>
	<key>    MCS Index: </key>
	<string>    Indeks MCS: </string>
	<key>    NSS: </key>
	<string>    NSS: </string>
	<key>    Noise: </key>
	<string>    Szum: </string>
	<key>    PHY Mode: </key>
	<string>    Tryb PHY: </string>
	<key>    RSSI: </key>
	<string>    RSSI: </string>
	<key>    Router: </key>
	<string>    Router: </string>
	<key>    Security: </key>
	<string>    Zabezpieczenia: </string>
	<key>    Tx Rate: </key>
	<string>    Tx Rate: </string>
	<key>" Requires Password</key>
	<string>" wymaga hasła</string>
	<key>About HeliPort</key>
	<string>O HeliPort</string>
	<key>Address: </key>
	<string>Adres: </string>
	<key>Cancel</key>
	<string>Anuluj</string>
	<key>Check for Updates...</key>
	<string>Sprawdź Aktualizacje...</string>
	<key>Create Diagnostics Report...</key>
	<string>Utwórz raport diagnostyczny...</string>
	<key>Create Network...</key>
	<string>Utwórz sieć...</string>
	<key>Disconnect from </key>
	<string>Rozłącz z </string>
	<key>Dynamic WEP</key>
	<string>Dynamiczny WEP</string>
	<key>Enable Wi-Fi Logging</key>
	<string>Włącz rejestrowanie Wi-Fi</string>
	<key>Enter the name and security type of the network you want to join.</key>
	<string>Podaj nazwę sieci, do której chcesz się przyłączyć, i typ jej zabezpieczeń.</string>
	<key>FUNCTION NOT IMPLEMENTED</key>
	<string>FUNKCJA NIEZAIMPLEMENTOWANA</string>
	<key>Find and join a Wi-Fi network.</key>
	<string>Znajdź sieć Wi-Fi i przyłącz się do niej.</string>
	<key>Interface Name: </key>
	<string>Nazwa interfejsu: </string>
	<key>Join</key>
	<string>Połącz</string>
	<key>Join Other Network...</key>
	<string>Przyłącz się do innej sieci...</string>
	<key>Launch At Login</key>
	<string>Uruchom przy logowaniu</string>
	<key>Network Name:</key>
	<string>Nazwa sieci:</string>
	<key>No Network Avaliable</key>
	<string>Brak dostępnej sieci</string>
	<key>No Status Information Avaliable</key>
	<string>Brak informacji o statusie</string>
	<key>None</key>
	<string>Brak</string>
	<key>Open Network Preferences...</key>
	<string>Otwórz preferencje sieci...</string>
	<key>Open Wireless Diagnostics...</key>
	<string>Diagnostyka sieci bezprzewodowej...</string>
	<key>Password</key>
	<string>Hasło</string>
	<key>Password:</key>
	<string>Hasło:</string>
	<key>Quit HeliPort</key>
	<string>Zakończ HeliPort</string>
	<key>Reachable</key>
	<string>Osiągalna</string>
	<key>Remember this network</key>
	<string>Zapamiętaj tę sieć</string>
	<key>Security:</key>
	<string>Zabezpieczenia:</string>
	<key>Show password</key>
	<string>Pokaż hasło</string>
	<key>Turn Wi-Fi Off</key>
	<string>Wyłącz sieć Wi-Fi</string>
	<key>Turn Wi-Fi On</key>
	<string>Włącz sieć Wi-Fi</string>
	<key>Unavailable</key>
	<string>Niedostępne</string>
	<key>Unknown</key>
	<string>Nieznane</string>
	<key>Unreachable</key>
	<string>Nieosiągalna</string>
	<key>Username:</key>
	<string>Użytkownik:</string>
	<key>Version: </key>
	<string>Wersja: </string>
	<key>WEP</key>
	<string>WEP</string>
	<key>Wi-Fi Network "</key>
	<string>Sieć Wi-Fi "</string>
	<key>Wi-Fi: Connected</key>
	<string>Wi-Fi: połączono</string>
	<key>Wi-Fi: Connecting</key>
	<string>Wi-Fi: łączę...</string>
	<key>Wi-Fi: Looking for Networks...</key>
	<string>Wi-Fi: szukam...</string>
	<key>Wi-Fi: Off</key>
	<string>Wi-Fi: wyłączona</string>
	<key>Wi-Fi: On</key>
	<string>Wi-Fi: włączona</string>
	<key>Wi-Fi: Status unavailable</key>
	<string>Wi-Fi: status niedostępny</string>
	<key>none</key>
	<string>brak</string>
</dict>
</plist>
